<div class="SizingPage SizingPage-Links">
    <div class="SizingPage SizingPage-LinksContainer">
        <div>
            <h3>Nie znasz swojego rozmiaru?</h3>
            <p>
                Skontaktuj się z nami – chętnie pomożemy Ci dobrać odpowiedni
                rozmiar.
            </p>
        </div>
        <a href="/contact" class="SizingPage-ContactLink">Napisz lub zadzwoń</a>
    </div>
    <div class="SizingPage SizingPage-LinksContainer">
        <div>
            <h3>Szukasz innej marki?</h3>
            <p>Przewodniki rozmiarów innych marek znajdziesz tutaj.</p>
        </div>
        <a href="/#otherBrands" class="SizingPage-SizingLink">Przewodnik po rozmiarach</a>
    </div>
    <div class="SizingPage SizingPage-LinksContainer">
        <div>
            <h3>Nie Twój rozmiar?</h3>
            <p>
                Nic się nie martw. Pamiętaj, że masz
                <b>30 dni na zwrot</b> towaru.
            </p>
        </div>
        <a href="/returns" class="SizingPage-ReturnLink">Zwrot towaru</a>
    </div>
</div>
